# Uses of Enum Class
org.eclipse.emf.cdo.lm.reviews.server.IReviewManagerEvent.Type

Packages that use IReviewManagerEvent.Type
Package
Description
org.eclipse.emf.cdo.lm.reviews.server

## Uses of IReviewManagerEvent.Type in org.eclipse.emf.cdo.lm.reviews.server

Methods in org.eclipse.emf.cdo.lm.reviews.server that return IReviewManagerEvent.Type
Modifier and Type
Method
Description
`IReviewManagerEvent.Type`
IReviewManagerEvent.`getType()`
`static IReviewManagerEvent.Type`
IReviewManagerEvent.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IReviewManagerEvent.Type[]`
IReviewManagerEvent.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.